<gWindow _name="HUD_COMPLETION" _type="HUD_BUTTON_COMPLETION" _modal="false" _typeOpen = "SH_MOVE_UP" _typeClose = "SH_MOVE_DOWN" _timeShow="0.8" _typePos = "POS_IN_PIX"
_position="0 0" >
  <GUI>
       <BUTTON5 ID="1" TEXTURE="graphics/main/interface completion_bonus_button.png" ENABLE="true" VISIBLE="true" >
          <TRANSFORM>967 713 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
		  <TRANSFORM_1366>1232 713 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
          <CONTEXT>
            <WLABEL ID="11" FONT_TEXTURE="graphics/Fonts font_cg_25_orange_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="0" >
              <TRANSFORM>27 19 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
            </WLABEL>
          </CONTEXT>   
        </BUTTON5>
  </GUI>
</gWindow>